CineEncoder

NAME
CineEncoder - Video Encoder

SYNOPSIS
CineEncoder is a video encoder based on Qt and C++.

DESCRIPTION
 Cine Encoder is an application, uses the FFmpeg, MKVToolNix and MediaInfo
 utilities, that allows to convert media files while preserving HDR metadata.
 Supported hardware encoding NVENC and Intel QSV (for Windows and experimental
 for Linux). The following encoding modes are implemented: H265, H264, VP9,
 MPEG-2, XDCAM, DNxHR, ProRes. Licence: GNU GPL v.3.

OPTIONS
No options for this man page

SEE ALSO
man(1), groff(1), man.config(5)

BUGS
If you find a bug, please report it at below address.

AUTHOR
Oleg Kozhukharenko (depositmail@rambler.ru)